<!DOCTYPE html>
<html lang="en">

<head>
    <title>Simple HTML Example</title>
</head>

<body>

    <header>
        <h1>Welcome to My Simple Website</h1>
    </header>

    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Page 1</a></li>
            <li><a href="#">Page 2</a></li>
            <li><a href="#">Page 3</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>

    <main>
        <section>
            <h2>This Document</h2>
            <p>This is a simple example of an HTML file. We will use this file to experiment with selectors in CSS,
                javascript and jQuery.</p>
        </section>

        <section>
            <h2>Submit a Query</h2>
            <form id="queryForm" action="#" method="post">
                <label for="name">Name:</label>
                <input type="text" id="name" name="name">

                <label for="email">Email:</label>
                <input type="email" id="email" name="email">

                <label for="message">Message:</label>
                <textarea id="message" name="message" rows="4"></textarea>

                <button type="submit">Submit</button>
            </form>
        </section>

        <section>
            <h2>Contact Information</h2>
            <p>Email: example@email.com</p>
            <p>Phone: 123-456-7890</p>
        </section>
    </main>

    <footer>
        <p>&copy; 2023 Simple HTML Example. All rights reserved.</p>
    </footer>

</body>

</html>